[
  {
    "name": "Super Productivity",
    "slug_selfh": "super-productivity",
    "url": "http://super-productivity.com?ref=github",
    "repo": "github.com/super-productivity/super-productivity",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "Nextcloud Tasks",
    "slug_selfh": "nextcloud-tasks",
    "url": "apps.nextcloud.com/apps/tasks",
    "repo": "github.com/nextcloud/tasks",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "Tasks.md",
    "slug_selfh": "tasks-md",
    "url": "github.com/BaldissaraMatheus/Tasks.md",
    "repo": "github.com/BaldissaraMatheus/Tasks.md",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "Donetick",
    "slug_selfh": "donetick",
    "url": "donetick.com",
    "repo": "github.com/donetick/donetick",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "DumbDo",
    "slug_selfh": "dumbdo",
    "url": "github.com/DumbWareio/DumbDo",
    "repo": "github.com/DumbWareio/DumbDo",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "TaskTrove",
    "slug_selfh": "tasktrove",
    "url": "tasktrove.io",
    "repo": "github.com/dohsimpson/TaskTrove",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  },
  {
    "name": "DumbKan",
    "slug_selfh": "dumbkan",
    "url": "github.com/DumbWareio/DumbKan",
    "repo": "github.com/DumbWareio/DumbKan",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 41,
    "tag_name": "Tasks and To-Do Lists"
  }
]